CVE-2006-2059

action_public/search.php in Invision Power Board (IPB) 2.1.x and 2.0.x before 20060425 allows remote attackers to execute arbitrary PHP code via a search with a crafted value of the lastdate parameter, which alters the behavior of a regular expression to add a "#e" (execute) modifier.
Configurations

Configuration 1 (hide)

cpe:2.3:a:invision_power_services:invision_power_board:2.1.5_2006-03-08:*:*:*:*:*:*:*

History

No history.

Information

Published : 2006-04-26 20:06

Updated : 2018-10-18 16:37


NVD link : CVE-2006-2059

Mitre link : CVE-2006-2059


JSON object : View

Products Affected

invision_power_services

  • invision_power_board